@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.waso-cd {
  /*height: 600px;*/
  padding: 40px 0;
  max-width: 1100px;
  width: 100%;
   background-image: url("../images/bg.png");
  background-size: cover;
  background-position: center center;
  text-align: center;
  position: relative;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: 1;
  /*min-height: 750px;*/
  }
  .waso-cd--fluid {
    height: 100vh;
    max-width: none;
    }
    .waso-cd--fluid .waso-cd__videobg video {
      top: 50vh; }
  .waso-cd h2 {
    text-transform: uppercase;
    font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: 0.1em; }
    .waso-cd h2 {
      font-size: 30px; }
    @media (min-width: 320px) and (max-width: 1100px) {
      .waso-cd h2 {
        font-size: calc( 30px + 18 * (100vw - 320px) / 780 ); } }
    @media (min-width: 1100px) {
      .waso-cd h2 {
        font-size: 48px; } }
  .waso-cd p {
    font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: lighter;
    font-style: italic;
    letter-spacing: 0.1em;
    /*max-width: 428px;*/
    padding: 0 20px;
    margin: 0 auto 45px;
    line-height: 1.4; }
    .waso-cd p {
      font-size: 16px; }
    @media (min-width: 320px) and (max-width: 1100px) {
      .waso-cd p {
        font-size: calc( 16px + 4 * (100vw - 320px) / 780 ); } }
    @media (min-width: 1100px) {
      .waso-cd p {
        font-size: 20px; } }
    .waso-cd p small {
      font-size: 0.8em; }
  .waso-cd__videobg {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: hidden; }
    .waso-cd__videobg video {
      min-height: 100%;
      min-width: 100%;
      top: 50%;
      left: 50%;
      transform: translateX(-50%) translateY(-50%);
      transform: translate3d(-50%, -50%, 0);
      position: relative; }
  .waso-cd__panel {
    position: relative;
    z-index: 2;
    display: block;
    max-height: 100%;
    max-width: 1100px;
    margin: 0 auto;
    position:relative;
    left:8px;
    /* min-height: 830px; */
    }
  .waso-cd__hashtag {
    color: #ffffff;
    height: 40px;
    width: 275px;
    margin: 20px auto 90px !important;
    background-image: url("../images/wasoon.png");
    background-size: 275px;
    background-position: 0px 0px;
    animation: sprites 2s steps(3) infinite; }
    .waso-cd__hashtag--black {
      background-image: url("../images/wasoon-black.png"); }
    .waso-cd__hashtag span {
      display: none; }
  .waso-cd__countdown {
    margin-bottom: 70px; }
    .waso-cd__countdown > div {
      display: inline-block; }
      .waso-cd__countdown > div {
        font-size: 36px; }
      @media (min-width: 320px) and (max-width: 1100px) {
        .waso-cd__countdown > div {
          font-size: calc( 36px + 79 * (100vw - 320px) / 780 ); } }
      @media (min-width: 1100px) {
        .waso-cd__countdown > div {
          font-size: 115px; } }
      .waso-cd__countdown > div .waso-cd__value {
        display: block;
        color: #ffffff;
        font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 300;
        letter-spacing: 0.1em; }
      .waso-cd__countdown > div .waso-cd__label {
        display: block;
        color: #ffffff;
        font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: lighter;
        letter-spacing: 0.2em; }
        .waso-cd__countdown > div .waso-cd__label {
          font-size: 12px; }
        @media (min-width: 320px) and (max-width: 1100px) {
          .waso-cd__countdown > div .waso-cd__label {
            font-size: calc( 12px + 7 * (100vw - 320px) / 780 ); } }
        @media (min-width: 1100px) {
          .waso-cd__countdown > div .waso-cd__label {
            font-size: 19px; } }
    .waso-cd__countdown__days, .waso-cd__countdown__hours, .waso-cd__countdown__minutes {
      position: relative;
      padding-right: 0.4em; }
      .waso-cd__countdown__days::after, .waso-cd__countdown__hours::after, .waso-cd__countdown__minutes::after {
        content: ":";
        color: #ffffff;
        font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 300;
        display: inline-block;
        position: absolute;
        right: 0.1em;
        top: 0; }
  .waso-cd__cta p {
    color: #ffffff; }
  .waso-cd__cta__button, .waso-cd__cta__button_de {
    display: inline-block;
    background-color: #ffffff;
    color: #000000;
    font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 23px 38px;
    text-decoration: none;
    letter-spacing: 0.1em;
    cursor: pointer;
    border: 2px solid #ffffff;
    transition: all 0.4s ease; }
    .waso-cd__cta__button, .waso-cd__cta__button_de {
      font-size: 18px; }
    @media (min-width: 320px) and (max-width: 1100px) {
      .waso-cd__cta__button, .waso-cd__cta__button_de {
        font-size: calc( 18px + 7 * (100vw - 320px) / 780 ); } }
    @media (min-width: 1100px) {
      .waso-cd__cta__button, .waso-cd__cta__button_de {
        font-size: 25px; } }
    .waso-cd__cta__button:hover, .waso-cd__cta__button_de:hover {
      background-color: transparent;
      color: #ffffff; }
  .waso-cd__shape {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -1; }
    .waso-cd__shape > svg {
      position: absolute;
      z-index: -1;
      animation-name: shapeAnim;
      animation-iteration-count: infinite; }
    .waso-cd__shape--1 {
      top: -110px;
      left: 50px;
      animation-duration: 6s;
      transform-origin: 46% 51%; }
    .waso-cd__shape--2 {
      top: 50%;
      left: -110px;
      animation-duration: 5s;
      transform-origin: 60% 47%; }
    .waso-cd__shape--3 {
      bottom: -120px;
      left: 20%;
      animation-duration: 6s;
      transform-origin: 53% 47%; }
    .waso-cd__shape--4 {
      top: 80px;
      right: -60px;
      animation-duration: 6s;
      transform-origin: 49% 39%; }
    .waso-cd__shape--5 {
      bottom: -60px;
      right: -80px;
      animation-duration: 7s;
      transform-origin: 50% 62%; }
  .waso-cd__form {
    display: none;
    background-color: #ffffff;
    width: 83.33333%;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 40px 30px 20px;
    position: relative;
    z-index: 2;
    /* max-height: 100%; */
    /* overflow-y: auto; */
    /* overflow: auto; */
    position: absolute;
    top: -162px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    z-index: 100001;
    margin-top:25px;
    }
    @media (min-width: 640px) and (max-width: 1100px) {
      .waso-cd__form {
        width: 66.66667%;
        padding: 50px 40px 30px; } }
    @media (min-width: 1100px) {
      .waso-cd__form {
        width: 70%;
        padding: 70px 50px 40px;
        } }
    .waso-cd__form h2 {
      color: #000000;
      margin-top: 0;
      margin-bottom: 25px; }
    .waso-cd__form a {
      text-decoration: underline; }
    .waso-cd__form p {
      color: #000000;
      max-width: 75%;
      padding: 0;
      margin: 0 auto 20px;
      letter-spacing: 2px;
      }
      .waso-cd__form p small {
        font-size: 0.7em; }
    .waso-cd__form__close {
      /* transform: rotate(45deg); */
      position: absolute;
      right: 13px;
      top: 17px;
      font-size: 32px;
      cursor: pointer;
      font-family: 'Helvetica Neue', 'Helvetica', Helvetica, Arial ,sans-serif;
      font-weight: 100;
      background-image:url("../images/close.jpg");
      background-repeat: no-repeat;
      background-position: center center;
      width: 21px;
      height: 21px;
      font-size: 0;
      background-size: 100% 100%;
      }
    .waso-cd__form__input::after {
      content: "";
      display: table;
      clear: both; }
    .waso-cd__form__input h4 {
      float: left; }
    .waso-cd__form__input label,
    .waso-cd__form__input h4 {
      color: #000000;
      font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 14px;
      font-weight: 400;
      letter-spacing: 0.1em;
      max-width: 428px;
      padding: 20px 0;
      margin: 0 auto 15px; }
    .waso-cd__form__input input[type=submit] {
      background-color: #000000;
      border: none;
      border-radius: 0;
      color: #ffffff;
      font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 19px;
      padding: 23px 38px;
      text-decoration: none;
      letter-spacing: 0.1em;
      -webkit-appearance: none;
      appearance: none;
      cursor: pointer;
      transition: all 0.4s ease;
      border: 2px solid #000000; }
      .waso-cd__form__input input[type=submit] {
        font-size: 14px; }
      @media (min-width: 320px) and (max-width: 1100px) {
        .waso-cd__form__input input[type=submit] {
          font-size: calc( 14px + 5 * (100vw - 320px) / 780 ); } }
      @media (min-width: 1100px) {
        .waso-cd__form__input input[type=submit] {
          font-size: 19px; } }
      .waso-cd__form__input input[type=submit]:hover {
        background-color: transparent;
        color: #000000; }
      .waso-cd__form__input input[type=submit]:focus {
        outline: none; }
    .waso-cd__form__input__alert {
      text-align: left;
      margin-top: -20px;
      margin-bottom: 20px;
      font-style: italic;
      color: #e36207;
      font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 0.8em; }
    .waso-cd__form__input--radio label {
      float: right;
      position: relative;
      cursor: pointer;
      margin-left: 20px; }
    .waso-cd__form__input--radio input[type="radio"]:not(old) {
      width: 28px;
      margin: 0;
      padding: 0;
      opacity: 0; }
    .waso-cd__form__input--radio input[type="radio"]:not(old) + span {
      display: inline-block;
      margin-left: -28px;
      padding-left: 28px; }
      .waso-cd__form__input--radio input[type="radio"]:not(old) + span::before {
        content: "";
        display: block;
        position: absolute;
        top: 17px;
        left: 0;
        height: 18px;
        width: 18px;
        background-color: transparent;
        border: 1px solid #000000; }
    .waso-cd__form__input--radio input[type="radio"]:not(old):checked + span::after {
      content: "";
      display: block;
      position: absolute;
      top: 22px;
      left: 5px;
      height: 10px;
      width: 10px;
      background-color: #000000; }
    .waso-cd__form__input--select {
      margin-bottom: 10px; }
      .waso-cd__form__input--select label {
        display: block;
        text-align: left;
        padding: 0;
        margin: 0 0 20px; }
      .waso-cd__form__input--select select {
        width: calc(33.3% - 10px);
        float: left;
        margin-left: 10px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-image: url("../images/select.svg");
        background-repeat: no-repeat;
        background-position: 95% 50%;
        background-size: 10px;
        border-radius: 0;
        border-color: #f7f7f7;
        height: 48px;
        box-shadow: none;
        cursor: pointer;
        padding: 6px 20px; }
        .waso-cd__form__input--select select:first-of-type {
          margin-left: 0;
          width: 33.3%; }
        .waso-cd__form__input--select select::-ms-expand {
          display: none; }
        .waso-cd__form__input--select select:focus {
          border-color: rgba(0, 0, 0, 0.05); }
    .waso-cd__form__input--checkbox label {
      float: right;
      position: relative;
      cursor: pointer;
      margin-left: 0;
      padding-left: 40px;
      width: calc(100% - 40px);
      max-width: none;
      text-align: left; }
    .waso-cd__form__input--checkbox input[type="checkbox"]:not(old) {
      width: 28px;
      margin: 0;
      padding: 0;
      opacity: 0; }
    .waso-cd__form__input--checkbox input[type="checkbox"]:not(old) + label {
      display: inline-block; }
      .waso-cd__form__input--checkbox input[type="checkbox"]:not(old) + label::before {
        content: "";
        display: block;
        position: absolute;
        top: 17px;
        left: 0;
        height: 18px;
        width: 18px;
        background-color: transparent;
        border: 1px solid #000000; }
    .waso-cd__form__input--checkbox input[type="checkbox"]:not(old):checked + label::after {
      content: "";
      display: block;
      position: absolute;
      top: 22px;
      left: 5px;
      height: 10px;
      width: 10px;
      background-color: #000000; }
    .waso-cd__form__input--text {
      position: relative; }
      .waso-cd__form__input--text label {
        position: absolute;
        left: 0;
        display: none; }
      .waso-cd__form__input--text input {
        background-color: transparent;
        width: 100%;
        border: none;
        border-bottom: 1px solid #000000;
        border-radius: 0;
        color: #000000;
        font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 14px;
        font-weight: 400;
        letter-spacing: 0.1em;
        padding: 10px 0;
        margin: 0 auto 30px;
        box-shadow: none; }
        .waso-cd__form__input--text input:focus {
          outline: none;
          background-color: rgba(0, 0, 0, 0.05); }
  .waso-cd .gform_wrapper span.gform_description {
    font-weight: lighter;
    display: block;
    text-align: center;
    max-width: 70%;
    letter-spacing: 2px;
    line-height: 1.4;
    margin: auto;
    font-size: 20px;
    margin-bottom: 20px;
    font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
  }
  .waso-cd .gform_wrapper .gform_footer {
    text-align: center; }
  .waso-cd .gform_wrapper input[type=submit] {
    margin: 0 !important; }
  .waso-cd .gform_wrapper .gfield_required {
    color: #000000;
    margin: 0; }
  .waso-cd .gform_wrapper .gfield_html_formatted.gfield_no_follows_desc {
    font-size: 0.7em;
    text-align: center!important;
    color: #000000;
    max-width: 100%;
    padding: 0;
    margin: 0 auto 20px; }
  .waso-cd .gform_wrapper .ginput_container_text,
  .waso-cd .gform_wrapper .ginput_container_email,
  .waso-cd .gform_wrapper .ginput_container_date {
    position: relative; }
    .waso-cd .gform_wrapper .ginput_container_text label,
    .waso-cd .gform_wrapper .ginput_container_email label,
    .waso-cd .gform_wrapper .ginput_container_date label {
      position: absolute;
      left: 0;
      display: none; }
    .waso-cd .gform_wrapper .ginput_container_text input[type='text'],
    .waso-cd .gform_wrapper .ginput_container_email input[type='text'],
    .waso-cd .gform_wrapper .ginput_container_date input[type='text'] {
      background-color: transparent;
      width: 100% !important;
      border: none;
      border-bottom: 1px solid #000000;
      border-radius: 0;
      color: #000000;
      font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 14px !important;
      font-weight: 400;
      letter-spacing: 0.1em;
      padding: 10px 0 !important;
      margin: 0 auto 0px;
      box-shadow: none;
      background-color: rgba(0, 0, 0, 0.02);
      }
      .waso-cd .gform_wrapper .ginput_container_text input[type='text']:focus,
      .waso-cd .gform_wrapper .ginput_container_email input[type='text']:focus,
      .waso-cd .gform_wrapper .ginput_container_date input[type='text']:focus {
        outline: none;
        background-color: rgba(0, 0, 0, 0.05); }

  .waso-cd .gform_wrapper .gform_footer {
    padding: 16px 0 10px;
    margin: 16px 0 0;
    clear: both;
    width: 100%;
}

  .waso-cd .gform_wrapper input[type=submit] {
    background-color: #000000;
    border: none;
    border-radius: 0;
    color: #ffffff;
    font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 19px;
    padding: 23px 38px;
    text-decoration: none;
    letter-spacing: 0.1em;
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
    transition: all 0.4s ease;
    border: 2px solid #000000; }
    .waso-cd .gform_wrapper input[type=submit] {
      font-size: 14px; }
    @media (min-width: 320px) and (max-width: 1100px) {
      .waso-cd .gform_wrapper input[type=submit] {
        font-size: calc( 14px + 5 * (100vw - 320px) / 780 ); } }
    @media (min-width: 1100px) {
      .waso-cd .gform_wrapper input[type=submit] {
        font-size: 19px; } }
    .waso-cd .gform_wrapper input[type=submit]:hover {
      background-color: transparent;
      color: #000000; }
    .waso-cd .gform_wrapper input[type=submit]:focus {
      outline: none; }
@keyframes sprites {
  100% {
    background-position: 0px -130px; } }
@-webkit-keyframes sprites {
  100% {
    background-position: 0px -130px; } }

@keyframes appear {
  0% {
    opacity: 0;
    top: 50px; }
  100% {
    opacity: 1;
    top: -162px; } }
@-webkit-keyframes appear {
  0% {
    opacity: 0;
    top: 50px; }
  100% {
    opacity: 1;
    top: -162px; } }
@keyframes appear-mb {
  0% {
    opacity: 0;
    top: 50px; }
  100% {
    opacity: 1;
    top: -93px; } }
@-webkit-keyframes appear-mb {
  0% {
    opacity: 0;
    top: 50px; }
  100% {
    opacity: 1;
    top: -93px; } }
@keyframes shapeAnim {
  0% {
    transform: rotate(0) translate3d(0, 0, 0); }
  50% {
    transform: rotate(8deg) translate3d(5px, 15px, 0); }
  100% {
    transform: rotate(0) translate3d(0, 0, 0); } }
  .waso-cd--form .waso-cd__panel {
    display: none; }
  .waso-cd--form .waso-cd__form {
    display: block;
    animation: appear 0.5s; }
.wp-waso{
    /* width: 100vw; */
    /* margin-left: calc(-50vw + 50% - 8.5px); */
    position: relative;
    z-index: 9999;
    margin-bottom: 30px;
}
.wp-waso.show-form{
  z-index:10000;
}
.wp-waso .gform_wrapper ul.gfield_checkbox {
  margin-left: 0;
}
.wp-waso .gform_wrapper ul.gfield_checkbox,
.wp-waso .gform_wrapper ul.gfield_radio {
  list-style: none;
}
.wp-waso .gform_wrapper ul.gfield_checkbox li input,
.wp-waso .gform_wrapper ul.gfield_radio li input[type="radio"]{
  display:none;
}
.wp-waso .gform_wrapper .ginput_container_radio{
  display: inline-block;
  vertical-align: middle;
  margin-left: 29px;
  /* margin-top: 2px !important; */
}
.wp-waso .gform_wrapper label.gfield_label{
  font-weight:normal;
  font-size: 15px;
  display: inline-block;
  vertical-align: middle;
  /* font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif; */
  /* font-size: 14px; */
}

body .wp-waso .gform_wrapper .top_label div.ginput_container {
    margin-top: 2px;
    position: relative;
}
body .wp-waso .gform_wrapper .top_label div.ginput_container.field_error:before, body .wp-waso .gform_wrapper .top_label li.gfield.gfield_error div.ginput_container_text:before, body .wp-waso .gform_wrapper .top_label li.gfield.gfield_error div.ginput_container_email:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f00d";
  font-size: 16px;
  height: 16px;
  width: 16px;
  position: absolute;
  top: 50%;
  margin-top: -8px;
  right: 10px;
  color: red;
}
body .wp-waso .gform_wrapper .top_label div.ginput_container.field_success:before, body .wp-waso .gform_wrapper .top_label li.gfield.gfield_error div.ginput_container_text.field_success:before, body .wp-waso .gform_wrapper .top_label li.gfield.gfield_error div.ginput_container_email.field_success:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f00c";
  font-size: 16px;
  height: 16px;
  width: 16px;
  position: absolute;
  top: 50%;
  margin-top: -8px;
  right: 10px;
  color: #008616;
}
.wp-waso .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.wp-waso .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{
  margin-top:0;
  color: #4d4d4d;
  letter-spacing: 0.5px;
}
.wp-waso .gform_wrapper li.gfield.gfield_error {
  margin-top: 0;
}
.wp-waso .gform_wrapper ul.gfield_radio{
  margin:0;
  padding:0;
  width: auto !important;
  float: left;
}
.wp-waso .gform_wrapper ul.gfield_radio li {
  float: left;
  position:relative;
  margin-bottom: 0;
}
.wp-waso .gform_wrapper ul.gfield_checkbox li label,
.wp-waso .gform_wrapper ul.gfield_radio li label{
  position:relative;
  padding-left: 25px;
  margin: 0;
  margin-right: 20px;
  font-weight: normal !important;
}
.wp-waso .gform_wrapper ul.gfield_checkbox li label{
  padding-left:40px;
  letter-spacing: 0.8px;
  font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
}
.wp-waso .gform_wrapper ul.gfield_checkbox li label:before,
.wp-waso .gform_wrapper ul.gfield_radio li label:before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: transparent;
  border: 1px solid #000000;
  border-radius: 50%;
  -webkit-border-radius: 50%;
}

.wp-waso .gform_wrapper ul.gfield_checkbox li label:after,
.wp-waso .gform_wrapper ul.gfield_radio li label:after{
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 4px;
  height: 10px;
  width: 10px;
  background-color: #000000;
  display:none;
  border-radius: 50%;
  -webkit-border-radius: 50%;
}
.wp-waso .gform_wrapper ul.gfield_checkbox li label:after,
.wp-waso .gform_wrapper ul.gfield_checkbox li label:before{
  border-radius: 0%;
  -webkit-border-radius: 0%;
}
.wp-waso .gform_wrapper ul.gfield_checkbox li input:checked + label:after,
.wp-waso .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label:after{
  display:block;
}
.wp-waso .gform_wrapper input[type='text']::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #7d7d7d;
}
.wp-waso .gform_wrapper input[type='text']::-moz-placeholder { /* Firefox 19+ */
  color: #7d7d7d;
}
.wp-waso .gform_wrapper input[type='text']:-ms-input-placeholder { /* IE 10+ */
  color: #7d7d7d;
}
.wp-waso .gform_wrapper input[type='text']:-moz-placeholder { /* Firefox 18- */
  color: #7d7d7d;
}
.wp-waso .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    font-style: italic;
    color: #e36207;
    font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.8em;
    font-weight: normal;
    padding-top: 5px;
}
.wp-waso .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
  max-width: 100% !important;
  border: none;
  background-color: transparent;
  padding: 0;
}
.wp-waso .gform_wrapper div.validation_error{
  border:none;
  color:#e36207;
  font-weight:normal;
  font-style:italic;
  display:none;
}
.wp-waso .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea{
  border:none;
  border-bottom: 1px solid #000000;
  font-size: 15px !important;
  letter-spacing: 0.8px;
}
.wp-waso .gform_footer img{
  display:none;
}
body.page-template div#ui-datepicker-div[style]{
  z-index:10050 !important;
  background: #fff;
}
body.page-template div#ui-datepicker-div[style] .ui-datepicker-header{
  background-color:#fff;
  border: none;
}
.wp-waso .ginput_counter { display: none; }
.ui-datepicker .ui-corner-all{
  background-color: rgba(0,0,0,0.85);
  transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  /* border: 1px solid rgba(0,0,0,0.85); */
  box-sizing:border-box;
  background-image: none;
  position: relative;
}
.ui-datepicker .ui-corner-all:hover{
  background-color: rgba(0,0,0,0.1);
}
.ui-datepicker-prev:before{
  content:"";
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-right:8px solid #fff;
  position:absolute;
  top: calc((100% - 8px) / 2);
  left: calc((100% - 9px) / 2);
  transition:all 0.3s ease-in;
  -webkit-transition:all 0.3s ease-in;
}
.ui-datepicker-prev:hover:before{
  border-right:8px solid #000;
}
.ui-datepicker-next:hover:before{
  border-left:8px solid #000;
}
.ui-datepicker-next:before{
  content:"";
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left:8px solid #fff;
  position:absolute;
  top: calc((100% - 8px) / 2);
  left: calc((100% - 8px) / 2);
  transition:all 0.3s ease-in;
  -webkit-transition:all 0.3s ease-in;
}
.ui-datepicker{
  padding:10px;
  background-color:#fff;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  border: 1px solid #ccc;
  width: 250px !important;
  display:none;
}
.ui-datepicker input,
.ui-datepicker select{
  outline:none;
}
.page-template td.ui-datepicker-unselectable.ui-state-disabled {
    background-color: rgba(158, 158, 158, 0.35);
}
.page-template .ui-datepicker-calendar .ui-state-default{
  background-image:none;
  font-weight:normal;
  background-color: #fff;
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  text-shadow: none;
  font-size: 13px;
}
.page-template .ui-datepicker-calendar .ui-state-default:hover{
  background-color: rgba(227, 98, 7, 0.7);
  color:#fff;
}
.page-template .ui-datepicker tbody td{
  border-color:#e8e8e8;
}

.wp-waso .gform_footer .waso-cd__form__input__alert{
  display:none;
}
.overlay-waso{
  position: fixed;
  z-index: 10000;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  display: none;
}
.waso-cd--form .overlay-waso{
  display:block;
}

.video-background {
  background: #000;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -99;
  overflow: hidden;
}
.video-foreground .ytp-watermark{
  display: none !important;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  min-height: 560px;
}
.page-template .ui-datepicker-title{
  margin-bottom:10px;
}
.page-template .ui-datepicker-title select{
  margin-top:10px;
  transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  cursor: pointer;
}
.waso-cd__panel{
  display: none;
}
.wp-waso .gform_wrapper ul.gform_fields {
  margin-left: 0;
}
.wp-waso .gform_wrapper ul.gform_fields li.gfield {
  padding-right: 0px;
  list-style: none;
  text-align: left;
  margin-top: 16px;
}

.wp-waso .gform_wrapper select {
    width: calc(33.3% - 10px);
    float: left;
    margin-left: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/select.svg);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-size: 10px;
    border-radius: 0;
    border-color: #f7f7f7;
    height: 48px;
    box-shadow: none;
    cursor: pointer;
    padding: 6px 20px;
    background-color:#fff;
    font: 14px Arial;
    color: #000;
    font-weight: 500;
}
.wp-waso .gform_wrapper select:hover{
  background-color:#fff
}
.wp-waso .gform_wrapper select:focus {
    border-color: rgba(0, 0, 0, 0.05);
}
.wp-waso .gform_wrapper .clear-multi {
  float:left;
  width:100%;
  margin-bottom:16px;
}
.wp-waso .gform_wrapper .clear-multi .ginput_container:first-child select{
    margin-left: 0;
    width: 33.3%;
}

@media screen and (max-width:1100px){
  .wp-waso{
    width:inherit;
    margin-left:0;
  }
}
@media screen and (max-width:64em){
  .waso-cd__panel{
    left:0
  }
  .touch .wp-waso .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    margin-bottom:0
  }
  .waso-cd__form{
    top:-93px;
  }
  .waso-cd--form .waso-cd__form {
    display: block;
    animation: appear-mb 0.5s;
    -webkit-animation: appear-mb 0.5s;
  }
  .waso-cd__form{
    margin-top: 0;
  }
}

@media screen and (max-width: 40em){
  .touch .video-background iframe{
    opacity: 0;
    visibility: hidden;
  }
  .touch .waso-cd__videobg{
    opacity: 0;
  }
  .touch .waso-cd {
    background-image: url(../images/bg.png);
  }
  .wp-waso .gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error{
    margin-top: 11px;
  }
  body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox{
    margin-top: 0 !important;
  }
  .wp-waso .gform_wrapper ul.gfield_checkbox li label{
    margin-bottom:10px;
  }
  .waso-cd__form p{
    max-width:90%;
  }
  .wp-waso .gform_wrapper ul.gfield_checkbox{
    margin-top: 20px;
  }
  .wp-waso .gform_wrapper .field-sub > label {
    display:none;
  }
  .touch .wp-waso .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    margin-bottom:0
  }
  .waso-cd__form__close{
    background-image:url("../images/close_mb.jpg")
  }
  .waso-cd--form .waso-cd__form {
    display: block;
    animation: appear-mb 0.5s;
    -webkit-animation: appear-mb 0.5s;
    top:-93px;
  }
  .video-background{
    visibility: hidden;
    opacity: 0;
  }
}

@media screen and (max-width:420px){
  .waso-cd__form{
    width:100%;
    padding: 40px 20px;
  }
  .waso-cd h2{
    margin-bottom: 30px !important;
  }
  .waso-cd__countdown{
    margin-bottom: 35px;
  }
  .waso-cd{
    padding:20px 0
  }
  .waso-cd__cta__button{
    padding:20px 38px
  }
  .waso-cd__cta p{
    margin-bottom:30px
  }
}
@media screen and (max-width:350px){
  .waso-cd__countdown{
    margin-bottom:25px;
  }
  .waso-cd h2{
    margin-top:10px !important;
  }
}

#tubular-container{
  position:absolute !important;
}

.wp-waso .gform_wrapper .margin-top { margin-top: 30px!important; }
.wp-waso .gform_wrapper .controle_birthdate { height: 80px; }
.wp-waso .gform_wrapper .field-sub label.gfield_label, .wp-waso .gform_wrapper .field-sub label.gfield_label .gfield_required {
  display:none;
}
